/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.single-post #page-header-wrap {
    display: none !important;
}
#k-sec input.search-field::placeholder {
    font-size: 20px;
	color: #000 !important;
    font-weight: 700;
}
#k-sec form.search-form button.search-widget-btn {
    float: left;
    position: absolute;
    left: 0;
    right: unset;
}
#k-sec form.search-form button.search-widget-btn span.normal.icon-salient-search {
    font-weight: 700;
    color: #000 !IMPORTANT;
    font-size: 23px;
}
#k-sec .ra {
    float: right;
}
#k-sec .icn {
    display: flex;
    align-items: center;
}
#k-sec .icn ul li a i:hover {
    background: #fff;
    box-shadow: 0px 0px 20px 0px #ccc;
    color: #000 !important;
    transform: rotate(360deg);
}
#k-sec .icn ul li a i {
    background: #1e86fc;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
    margin-right: 10px;
    transition: 0.9s;
}
#k-sec .icn ul {
    margin-bottom: 0px !important;
}
#k-sec .icn ul li {
    display: inline-block;
}
#k-sec .ra h4 {
    font-size: 20px;
    line-height: 30px;
}
#k-sec .ra {
    float: right;
}
#k-sec {
    padding-bottom: 0px !IMPORTANT;
}
#h-sec {
    padding: 60px 100px !important;
    margin-bottom: 60px !IMPORTANT;
    margin-top: 40px !IMPORTANT;
}
#h-sec input#tnp-1 {
    background: #fff !IMPORTANT;
    padding: 15px 20px;
    border-radius: 10px !IMPORTANT;
    border: 2px solid;
    width: 75%;
}
#h-sec form .tnp-field.tnp-field-button input.tnp-submit {
    position: absolute;
    width: auto;
    right: 0;
    top: unset;
    bottom: 0;
    margin: auto;
    padding: 27px 30px !important;
    line-height: 0px !IMPORTANT;
    border-radius: 10px !important;
    font-family: poppins !important;
    font-size: 16px;
}
#h-sec #sidebar {
    margin: auto;
    width: 60%;
}
#h-sec h2 {
    font-size: 35px !IMPORTANT;
    font-family: 'Poppins' !IMPORTANT;
}
#copyright {
    padding: 30px 0px !important;
    font-family: poppins !important;
}
#copyright .col.span_5 {
    border-top: 1px solid #cccf;
    padding-top: 30px;
    max-width: 100% !important;
}
#h-sec form {
    position: relative;
}
#k-sec input.search-field {
    padding: 15px 20px 15px 70px !IMPORTANT;
}


/* Blog */
.single-post h2 {
    color: #000;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 25px;
}

/* .single-post  #atr_sec {
    margin: 0;
} */
.single-post #page-header-bg[data-post-hs="default_minimal"] .page-header-bg-image:after {
    background-color: #2d2d2d;
    opacity: 0;
}
#sec7 h4 {
    color: #fff !IMPORTANT;
}

.single-post #atr_sec a#btn {
    margin: 0;
    padding: 16px 50px;
    background-image: -webkit-linear-gradient( 0deg,rgb(238,55,95) 0%,rgb(204,35,72) 100%) !important;
    font-size: 16px;
    font-weight: 700;
}
#bl-sec {
    padding: 30px 0px 60px 0px !IMPORTANT;
}
body.single .post h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 35px;
}
.single-post h2 {
    color: white;
    font-size: 46px;
    line-height: 56px;
}
.single-post h4 {
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: 600;
    font-family: 'Poppins';
}
#sec4 .n2-section-smartslider {
    z-index: 111;
    position: relative;
}
.single-post #atr_sec a#btnn {
    padding: 16px 50px;
    margin: 0;
    margin-left: 15px;
    background-image: -webkit-linear-gradient(0deg, rgb(64 220 252) 0%, rgb(2 97 116) 100%) !important;
    font-weight: 700;
    text-transform: uppercase;
}

.single-post #atr_sec .row-bg.viewport-desktop::before {
    content: url(/art/wp-content/uploads/2023/05/process-before.png);
    position: absolute;
    right: 55%;
    transform: scale(0.3);
    bottom: -160%;
    visibility: visible;
    filter: brightness(1.5);
}
#trans-sec {
    padding-left: 140px !IMPORTANT;
}
#trans-sec h4 {
    font-family: roboto !important;
    font-weight: 100;
}
#trans-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px !IMPORTANT;
    margin-bottom: 10px;
}
#trans-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #fd2031 !important;
    font-family: roboto !important;
    font-weight: 500;
    font-size: 20px;
    padding: 14px 0px !IMPORTANT;
    border-radius: 7px !important;
    width: 100%;
}
#trans-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset;
}
#place-sec h1 {
    font-size: 40px;
    font-family: roboto !IMPORTANT;
    font-weight: 500;
}
#place-sec .nectar-fancy-ul li i {
    color: #fff !IMPORTANT;
}
#place-sec .nectar-fancy-ul li {
    margin-bottom: 30px !IMPORTANT;
    padding-left: 30px !IMPORTANT;
}
#place-sec .nectar-fancy-ul {
    column-count: 4;
}
#place-sec ul {
    text-align: left;
}
#place-sec {
    text-align: center;
}
#news-sec input#tnp-1 {
    background: #fff !important;
    padding: 15px 20px !IMPORTANT;
    border-radius: 10px !important;
    color: #000 !IMPORTANT;
    width: 60%;
}
#news-sec #newsletterwidget-2 form {
    position: relative;
}
#news-sec #newsletterwidget-2 form input.tnp-submit {
    position: absolute;
    right: 13%;
    width: auto;
    top: 26px;
    background: #fd2031 !important;
    border: unset;
    font-family: poppins !IMPORTANT;
    padding: 10px 30px !important;
    font-size: 20px;
    border-radius: 10px !IMPORTANT;
}
#news-sec .vc_col-sm-4 {
    padding: 0px;
}
#news-sec .vc_col-sm-8 h1 {
    font-family: roboto !IMPORTANT;
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
}
#news-sec .vc_col-sm-8 {
    background: #000;
    padding: 20px 20px;
}
#trans-sec .vc_col-sm-6+.vc_col-sm-6 .vc_column-inner {
    background: #eee;
    width: 140% !important;
    padding: 10px 40px;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    left: -160px;
    height: 370px;
    border-radius: 10px !IMPORTANT;
}
#bl-sec h1 {
    font-weight: 500 !important;
    font-size: 45px;
    line-height: 55px;
    font-family: "roboto", Sans-serif !important;
}
#bl-sec p {
    font-family: lato !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#bl-sec h2 {
    font-family: 'roboto';
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
}
/* .single-post #atr_sec {
    position: relative;
} */
#bg-sec h1 {
    font-family: roboto !IMPORTANT;
    font-weight: 500;
    font-size: 30px;
}
a#but-sec:hover {
    background: #fd2031 !important;
    border: unset !important;
}
a#but-sec {
    background: transparent !important;
    font-family: poppins !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    border: 3px solid;
    margin: 0px 10px;
    padding: 15px 40px;
    font-size: 16px;
    border-radius: 10px !important;
}
#bg-sec p {
    color: #fff !important;
}
#bg-sec {
    padding: 60px 0px !IMPORTANT;
}
.postid-85 #page-header-wrap {
    display: none;
}
body.single-post.material[data-bg-header=true] .container-wrap {
    padding-top: 0px!important;
}
.single-post #atr_sec h2 {
    font-weight: 700;
    background: #ffffff6e;
    padding: 10px;
	width: 80%;
}
.single-post .nectar-split-heading h2 {
    color: #000;
}

.single-post h3 {
    font-size: 35px;
    line-height: 45px;
    color: #1D0F0F;
}

.single-post h4 {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 25px !important;
}

.single-post p {color: #000;}

.single-post #lok_sec a#btn {
    margin: 0;
    border-radius: 10px !important;
    background: #fd2031 !important;
    text-transform: uppercase;
    font-size: 15px;
    padding: 16px 45px;
    margin: 0 15px;
    transition: .6s;
}

.single-post #lok_sec a#btn:hover {
    background: #fff !important;
    color: #000;
}

#lok_sec  h3 {
    color: #fff;
}

#lok_sec p {
    color: #fff;
}

.single-post #frm_sec img {
    border-radius: 10px;
}

.single-post #frm_sec .ryt .vc_column-inner {
    margin-left: -50px;
    margin-right: -100px;
    background: #eee;
    height: 65%;
    padding: 40px 70px 0px 30px;
    top: 90px;
    border-radius: 10px;
}

.single-post #frm_sec .ryt .vc_column-inner input.wpcf7-form-control.wpcf7-text,input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number.phne {
    background: #fff;
    border: 1px solid;
    margin-bottom: 10px;
}

.single-post #frm_sec .ryt .vc_column-inner input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 17px;
    padding: 10px 0 !important;
    background: #FD2031;
    transition: .9s;
}

.single-post #frm_sec .ryt .vc_column-inner input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background: #000 !important;
}

.single-post #frm_sec  a#btnn {top: -80px;left: 0;right: 0;margin: 0 auto;display: table;margin-top: -30px;font-size: 17px;text-transform: uppercase;font-weight: 700;background: #fff !important;color: #000;padding: 10px 25px;}

.single-post #list_sec h3 {
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px !important;
}

.single-post #list_sec  ul {
    column-count: 4;
}

.single-post #list_sec .nectar-fancy-ul i::before {
    color: #fff;
    font-weight: 700;
}

.single-post #list_sec .nectar-fancy-ul i {
    top: -7px;
}

.single-post #list_sec .nectar-fancy-ul li {
    margin-bottom: 25px;
}

.single-post #list_sec .calll ul li {
    list-style: none;
    display: inline-block;
    margin: 0 auto;
}

.single-post #list_sec .calll ul li a {
    margin: 0;
    border-radius: 10px !important;
    background: #fd2031 !important;
    text-transform: uppercase;
    font-size: 15px;
    padding: 16px 50px;
    margin: 0 15px;
    transition: .6s;
    opacity: 1;
}

.single-post #list_sec .calll ul {margin: 0;column-count: unset;}

.single-post #list_sec .calll {
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-post #list_sec .calll ul li a:hover {
    background: #fff !important;
    color: #000;
}

/* Blog */

header#top {
    background: linear-gradient(98deg, rgba(0, 209, 252, 1) 0%, rgba(255, 255, 255, 1) 13%, rgba(255, 255, 255, 1) 79%, rgba(255, 130, 158, 1) 100%);
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: right !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a:hover span {
    color: #ee375f!important;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-position: 0 100%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    background: linear-gradient(to right,#ee375f,#ee375f 50%,#333333 50%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% 100%;
    background-position: 100%;
    transition: background-position 275ms ease;
    text-decoration: none;
}
header#top ul.buttons.sf-menu .ge a span {
    background-image: -webkit-linear-gradient( 180deg,rgb(238,55,95) 0%,rgb(204,35,72) 100%);
    color: #fff !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 3px solid #ffffff;
    border-radius: 8px !IMPORTANT;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span:before {
    content: '';
    background: #ee375f;
    position: absolute;
    width: 0%;
    height: 2px;
    bottom: 0px;
    transition: 0.5s;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-12 ul.sub-menu.tracked-pos {
    background: #fff !important;
    padding: 22px 10px 20px 7px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-12 ul.sub-menu.tracked-pos li a:hover {
    background: transparent !important;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-12 ul.sub-menu.tracked-pos a span {
    font-family: 'Poppins';
    text-transform: capitalize;
    font-size: 15px;
    line-height: 28px;
    font-weight: 400 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a:hover span:before {
    width: 100%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span:before {
    content: '';
    background: #ee375f !IMPORTANT;
    position: absolute;
    transition: 0.5s;
    width: 0%;
    height: 2px;
    bottom: 0;
}
#glo-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#glo-sec .txt h1:before {
    content: "";
    width: 75px;
    height: 10px;
    display: block;
    background: linear-gradient(90deg, rgb(0 96 143) 35%, rgba(0, 212, 255, 1) 100%);
    background-color: #a32974;
    margin-bottom: 25px !important;
    left: 0;
    right: 0;
    margin: auto;
}
#glo-sec .row-bg-wrap:before {
    content: "";
    position: absolute;
    top: -100px;
    left: 0px;
    width: 15%;
    height: 15%;
    background-repeat: no-repeat;
    background-size: contain;
    animation: top-foot-aft 1.5s infinite ease-in-out alternate;
    background-image: url(https://devu05.testdevlink.net/art/wp-content/uploads/2023/05/Screenshot_2023-05-04_143532-removebg-preview.png);
    z-index: 9;
}
@keyframes top-foot-aft {
                    0% {
                        transform: rotate(0deg);
                    }

                    100% {
                        transform: rotate(-180deg);
                    }
}
#glo-sec .row-bg-wrap {
    overflow: hidden !important;
}
#glo-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #6b6b6b;
    opacity: 1;
    font-family: poppins !IMPORTANT;
    font-weight: 400 !IMPORTANT;
}
#glo-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 1px solid #6b6b6b;
    color: #6b6b6b;
    border-radius: 50px !IMPORTANT;
    padding: 15px 20px;
    margin-bottom: 30px;
}
#glo-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid #6b6b6b;
    color: #6b6b6b;
    border-radius: 20px !IMPORTANT;
    padding: 15px 20px;
    margin-bottom: 30px;
    height: 105px;
    resize: unset;
}
#glo-sec .col.span_12.last span.wpcf7-list-item-label {
    color: #fff !important;
    font-family: roboto !important;
    font-size: 14px;
}
#glo-sec .col.span_12.last {
    margin-bottom: 40px;
    text-align: left;
}
#glo-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 11px;
    font-family: roboto !IMPORTANT;
    text-transform: uppercase;
    font-weight: 100;
    background: linear-gradient(90deg, rgb(0 96 143) 35%, rgba(0, 212, 255, 1) 100%);
    padding: 19px 60px !IMPORTANT;
    border-radius: 50px !important;
}
#glo-sec span.wpcf7-spinner {
    display: none;
}
#glo-sec .row-bg-wrap:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -490px;
    width: 42%;
    height: 39%;
    background-image: url(https://devu05.testdevlink.net/art/wp-content/uploads/2023/05/footer-after.png);
    background-repeat: no-repeat;
    background-size: contain;
    animation: top-foot 1.5s infinite ease-in-out alternate;
    z-index: 9;
}
 @keyframes top-foot {
    0% {
         transform: translatey(0px);
}

   100% {
         transform: translatey(-40px);
}
}
#glo-sec .wpcf7-response-output {
    background: transparent;
    color: #fff !IMPORTANT;
    font-weight: 100;
    border: unset;
}

#glo-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 11px;
    font-family: roboto !IMPORTANT;
    text-transform: uppercase;
    font-weight: 100;
    background: linear-gradient(90deg, rgb(0 96 143) 35%, rgba(0, 212, 255, 1) 100%);
    padding: 19px 60px !IMPORTANT;
    border-radius: 50px !important;
    transition: 0.9s;
}
#glo-sec input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background: linear-gradient(to right, rgb(184, 40, 90) 0%, rgb(163, 41, 116) 50%, rgb(144, 41, 139) 100%);
}
#glo2-sec h2 {
    font-family: 'Poppins';
    font-weight: 400 !important;
    font-size: 30px;
    line-height: 40px;
}
#glo2-sec {
    padding: 70px 0px 40px 0px !IMPORTANT;
}
#glo2-sec .iwt-icon i {
    color: #4f4f4f !important;
}
#glo2-sec .iwithtext .iwt-text a, #glo2-sec .iwithtext .iwt-text p {
    font-size: 15px;
    color: #fff !important;
}
#glo2-sec .iwithtext .iwt-text a:hover {
    text-decoration: unset !important;
}
#glo2-sec .iwithtext .iwt-text a {
    text-decoration: underline;
    transition: 0.9s;
}
#glo3-sec {
    padding: 0px 0px 20px 0px !IMPORTANT;
}
#glo3-sec h4 {
    font-size: 15px;
    color: #fff;
    padding: 10px 0px;
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 600;
}
#glo3-sec a {
    font-size: 12px;
    color: #8a8a8a !important;
    font-family: 'Poppins' !IMPORTANT;
}
#glo3-sec .nectar-fancy-ul li:nth-child(3), #glo3-sec .nectar-fancy-ul li:nth-child(4) {
    position: absolute;
    right: 0;
    top: 60px;
}
#glo3-sec .nectar-fancy-ul li:nth-child(3) {
    right: 60px;
}
/* #glo2-sec .nectar-fancy-ul li:nth-child(3), #glo3-sec .nectar-fancy-ul li:nth-child(4) {
    position: absolute;
    right: 0;
    top: 60px;
}
#glo2-sec .nectar-fancy-ul li:nth-child(3) {
    right: 60px;
}
#glo2-sec .nectar-fancy-ul li:nth-child(4) {
    top: 90px;
    right: 100px;
} */
/* #glo2-sec .icn ul {
    margin-left: 0px;
}
#glo2-sec .icn ul li {
    display: inline-block;
    margin-right: 20px;
}
#glo2-sec .icn a {
    color: #8a8a8a !important;
}
#glo2-sec .icn ul li i {
    font-size: 15px;
} */
#glo3-sec .nectar-fancy-ul li:nth-child(4) {
    top: 90px;
    right: 100px;
}
/* #glo2-sec .nectar-fancy-ul li a {
    font-size: 12px;
    color: #8a8a8a !important;
    font-family: 'Poppins' !IMPORTANT;
}
#glo2-sec .wpb_text_column a {
    font-size: 12px;
    color: #8a8a8a !important;
    font-family: 'Poppins' !IMPORTANT;
} */
#copy-sec p {
    font-size: 13px;
}
#copy-sec {
    padding: 16px 0px !important;
}
#glo3-sec .icn ul li i {
    font-size: 15px;
}
#glo3-sec .icn ul {
    margin-left: 0px;
}
#glo3-sec .icn ul li {
    display: inline-block;
    margin-right: 20px;
}

.blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
    display: none;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#glo2-sec .row_col_wrap_12.col.span_12.light.left {
    padding: 0px 0px 0px 60px;
}
	#glo3-sec .row_col_wrap_12.col.span_12.dark.left {
    padding: 0px 0px 0px 60px;
}
	.obn {
    padding: 0px 70px;
}
	#glo-sec .row-bg-wrap:after {
    right: -300px;
    width: 36%;
    height: 42%;
}
	#glo-sec .row-bg-wrap:before {
    top: -70px;
    left: 0px;
    width: 15%;
    height: 15%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	.single-post #atr_sec .row-bg.viewport-desktop::before {
    right: 50%;
    bottom: -138%;
}
	#glo-sec .row-bg-wrap:after {
    right: -290px;
    width: 36%;
    height: 29%;
}
	#glo-sec .row-bg-wrap:before {
    top: -60px;
    left: 0px;
    width: 15%;
    height: 15%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	.single-post #atr_sec .row-bg.viewport-desktop::before {
    right: 48%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec4 .vc_col-sm-6:first-child h4 {
    position: relative;
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
	#sec4 .form-field-fm {
    margin-bottom: 10px !important;
}
	#h-sec #sidebar {
    margin: auto;
    width: 70%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1240px) {
	
	.single-post #atr_sec .row-bg.viewport-desktop::before {
    right: 45%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#h-sec {
    padding: 60px 100px !important;
    margin-bottom: 10px !IMPORTANT;
    margin-top: 0px !IMPORTANT;
}
	#h-sec #sidebar {
    width: 95%;
}
	#glo3-sec .nectar-fancy-ul li:nth-child(3) {
    position: unset;
}
	#glo3-sec .nectar-fancy-ul li:nth-child(4) {
    position: unset;
}
	.single-post #atr_sec .row-bg.viewport-desktop::before {
    right: 37%;
    transform: scale(0.2);
    bottom: -120%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#atr_sec .row-bg.viewport-desktop::before {
    right: 21%;
}
	div#atr_sec {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}
	.single-post #atr_sec h2 {
    width: 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}



/* Blog */
.container-wrap .post-area.col.span_12.col_last {
    max-width: 100% !important;
}
:root{
	--color:#023083;
	--grad:linear-gradient(180deg, rgba(10,79,203,1) 0%, rgba(2,47,129,1) 100%);
}
#sec1 img {
    width: 100%;
    margin-top: -10px;
}
.single-post p {
    line-height: 22px;
    font-size: 18px;
}
#sec2 .wpb_text_column:first-child:not(.inner_row .wpb_text_column) p {
    opacity: 0.8;
}
#sec2 h1 {
    position: relative;
}
#sec2 h1::before,#sec2 h1::after {
    content: '';
    height: 50px;
    background: var(--grad);
    width: 5px;
    display: inline-block;
    margin: 0 15px;
    border-radius: 50px;
    position: relative;
    top: 4px;
}
#sec2 .wpb_text_column:not(:first-child) p,#sec2 .inner_row .wpb_text_column p {
    text-shadow: 0 0 black;
}
#sec2 .img-with-aniamtion-wrap:has( .c1) {
    position: absolute;
    right: 17px;
    bottom: -48px;
}
#sec2 img:not(.c1) {width: 90%;}

#sec2 .inner_row>.col {
    align-items: center;
}
#sec2 .img-with-aniamtion-wrap:not(.right) {position: relative;}

#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    content: '';
    width: 675px;
    height: 480px;
    border: 1px solid #c9c9c9;
    position: absolute;
    left: 0px;
    top: -30px;
    border-radius: 0px 25px;
}
#sec2 .inner_row {
    margin-top: 60px;
}
div#sec2 {
    padding: 60px 0 !important;
}
div#sec3 {
    padding: 20px 0 !important;
}
#sec3 p {
    margin-bottom: 20px;
    color: white;
}
.single-post a.nectar-button.large.regular.extra-color-2.regular-button {
    -webkit-text-stroke: 0.25px;
    padding: 15px 50px;
    border-radius: 5px !important;
    margin-right: 20px;
    font-size: 16px;
    opacity: 1;
    background: white !important;
}
a.nectar-button.large.regular.extra-color-2.regular-button:hover {
    background: transparent !important;
    outline: 1px solid #ffffff73;
    color: white !important;
}
div#sec3::before, div#sec3::after,div#sec7::before, div#sec7::after {
    content: '';
    width: 70px;
    height: 6px;
    background: var(--grad);
    position: absolute;
    z-index: 11;
    border-radius: 50px;
}
:root {
    --x-axis: 0px;
--y-axis: -20px;
}
div#sec3::before, div#sec7::before {
    top: var(--y-axis);
    right: var(--x-axis);
}
div#sec3::after,div#sec7::after {
    bottom: var(--y-axis);
    left: var(--x-axis);
}
div#sec4 {
    padding-top: 60px !important;
}
#sec4 img.img-with-animation {
    margin-bottom: -40px;
}
#sec4 h4 {
    color: var(--color);
}
#sec4 h4 strong {
    color: black;
    font-weight: 800;
}
#sec4 .vc_col-sm-6:first-child {
    padding-left: 35px;
}
#sec4 .vc_col-sm-6:first-child h4 {
    position: relative;
}
#sec4 .vc_col-sm-6:first-child h4::before {
    content: '';
    height: 60px;
    width: 5px;
    background: var(--grad);
    position: absolute;
    left: -20px;
    border-radius: 50px;
}
body.single .post h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 35px;
}
.single-post h2 {
    color: white;
    font-size: 46px;
    line-height: 56px;
}
.single-post h4 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    font-family: 'Poppins';
}
#sec4 .n2-section-smartslider {
    z-index: 111;
    position: relative;
}
#sec4 .form-field-fm {border-radius: 10px;background: #f2f5ff;margin-bottom: -10px;}

body[data-form-submit=regular] .container-wrap #sec4 input[type=submit] {
    background: var(--grad);
    font-family: 'Poppins';
    font-weight: 300;
}
body.single .post h5 {
    font-family: 'Raleway' !important;
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: var(--color);
}
div#sec4 .t2 {
    transform: scale(1.3);
}
#sec4 h5 {
    margin-top: 40px;
}
#sec4 .inner_row:nth-child(6) .vc_col-sm-6:first-child {
    padding-left: 10px;
}
#sec4 h5::before {
    content: '';
    width: 50px;
    background: var(--grad);
    display: block;
    height: 5px;
    border-radius: 50px;
    margin-bottom: 15px;
}
#sec4 em {
    font-size: 14px;
    line-height: 24px;
}
#sec4 p:has(em) {
    margin-top: -20px;
}
#sec5 p {
    text-align: left;
    color: white;
}
div#sec5 {
    padding: 120px 0 !important;
}
#sec5 li {
    text-align: left;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Poppins';
    margin-bottom: 15px;
}
#sec5 li::before {
    content: url(https://www.logoverseinc.com/blog/wp-content/uploads/2023/05/Vector-Smeart-Object.png);
    filter: invert(1);
    margin-right: 10px;
}
#sec5 h4::after {
    content: '';
    width: 50px;
    border-bottom: 5px solid white;
    display: block;
    margin: auto;
    border-radius: 50px;
    margin-top: 30px;
    margin-bottom: 90px;
}
div#sec6 {
    padding: 40px 0 !important;
}
#sec7 h5 {
    color: white;
    font-weight: 400;
}
#sec7 h4 {
    font-family: 'Raleway';
    font-weight: 700;
}
#sec7 form.tnp-form {
    display: flex;
    width: 50%;
    margin: auto;
    margin-bottom: -43px;
}
body[data-form-submit=regular] .container-wrap #sec7 input[type=submit] {
    background: #6299fb;
    width: 250px;
    border-radius: 0px 5px 5px 0px !important;
    font-family: 'Raleway';
    text-transform: uppercase;
    font-size: 18px;
}
#sec7 #sidebar .widget input[type=email] {
    background: white;
    border: 2px solid #6299fb;
    border-radius: 5px 0px 0px 5px !important;
}
#sec7 #sidebar .widget input[type=email]::placeholder {
    color: black;
    font-style: italic;
}
div#sec7 {
    padding: 17px 0 !important;
}
#sec8 h1 {
    font-weight: 400;
    font-family: 'Raleway';
    margin-bottom: 70px;
}
#sec8 h1 strong,#sec8 h1 small {
    font-weight: 800;
    position: relative;
    display: inline-block;
}
#sec8 h1 strong {
    color: var(--color);
}
#sec8 h1 small::after {
    content: '';
    display: block;
    width: 100px;
    border-bottom: 6px solid var(--color);
    margin: auto;
}
div#sec8 {
    padding-top: 70px !important;
}
#sec8 h3.toggle-title a {
    font-size: 25px;
    line-height: 35px;
    position: relative;
}
#sec8 .toggle.extra-color-3 {
    border: 1px solid #e2e2e3;
    margin-bottom: 20px;
    border-radius: 15px;
    padding: 0 40px;
}
#sec8 .toggle.extra-color-3.open {
    background: #f2f2f2;
    border: unset;
}
#sec8 h3.toggle-title a i {
    display: none;
}
#sec8 h3.toggle-title a::after {
    content: "\f078";
    position: absolute;
    right: 0;
    font-family: 'FontAwesome';
    color: #7f7f7f;
}
#sec8 h3.toggle-title a::before {
    content: url(https://www.logoverseinc.com/blog/wp-content/uploads/2023/06/Group-18.png);
    margin-right: 30px;
}
#sec8 h3.toggle-title {
    position: relative;
}
#sec8 .open h3.toggle-title::after {
    content: '';
    width: 80%;
    border-bottom: 1px solid #d9d9d9;
    display: block;
    margin: auto;
    margin-bottom: 30px;
}
div#sec8 .vc_col-sm-12 {
    padding: 0 200px;
}
body.single-post  .post .content-inner {
    padding-bottom: 0;
}
body.single-post .blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section .controls {
    display: none;
}
body.single-post .row.heading-title.hentry {
    display: none;
}
body.single-post .container-wrap.no-sidebar {
    padding-top: 0;
}
div#sec2::before,div#sec4::before {
    content: url(https://www.logoverseinc.com/blog/wp-content/uploads/2023/05/Vector-Smart-Object.png);
    position: absolute;
    right: -330px;
    top: -10px;
}
div#sec4::before {
    right: -330px;
    top: 850px;
    transform: scale(0.8);
}
div#sec4::after {
    content: url(https://www.logoverseinc.com/blog/wp-content/uploads/2023/06/Vector-Smart-Object-copy-10.png);
    position: absolute;
    left: -330px;
    bottom: 300px;
}
#sec3 .t2 {
    position: absolute;
    width: 100%;
    bottom: -46px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
    div#sec2::before, div#sec4::before {
    right: -100px;
    top: -10px;
}
div#sec4::before {
    right: -120px;
    top: 850px;
}

div#sec4::after {
    left: -100px;
    bottom: 300px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
    .single-post h1 {
    font-size: 47px;
    line-height: 57px;
}
#sec2 h1::before, #sec2 h1::after {
    height: 44px;
}
body.single .post h3 {
    font-size: 22px;
    line-height: 32px;
}
.single-post p {
    font-size: 16px;
    line-height: 21px;
}
#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    left: 0px;
    top: -20px;
    width: 635px;
    height: 440px;
}
.single-post h2 {
    font-size: 42px;
    line-height: 52px;
}
#sec3 h2 {
    margin-bottom: 10px;
}
.single-post h4 {
    font-size: 36px !IMPORTANT;
    line-height: 46px !important;
}
div#sec4 .t2 {
    position: relative;
    right: 110px;
}
div#sec5 {
    padding: 100px 0 !important;
}
#sec8 h1 {
    margin-bottom: 50px;
}
	#sec7 form.tnp-form {
    width: 37%;
}
body[data-form-submit=regular] .container-wrap #sec7 input[type=submit] {
    width: 190px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    width: 591px;
}
	div#sec5 {
    padding: 86px 0 !important;
}

	.single-post p br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    #sec2 .img-with-aniamtion-wrap:not(.right)::before {
    left: 0px;
    top: -20px;
    width: 455px;
    height: 320px;
}
#sec2 .img-with-aniamtion-wrap:has( .c1) {
    right: -3px;
    bottom: -48px;
}
#sec2 .inner_row {
    margin-top: 20px;
}
.single-post h2 {
    font-size: 33px;
    line-height: 43px;
}
.single-post h4 {
    font-size: 32px !important;
    line-height: 42px !important;
}
#sec4 .form-field-fm {
    margin-bottom: 10px;
}
body.single .post h5 {
    font-size: 28px;
    line-height: 38px;
}
div#sec4 .t2 {
    right: 80px;
}
div#sec5 {
    padding: 36px 0 !important;
}
#sec5 h4::after {
    margin-top: 10px;
    margin-bottom: 50px;
}
#sec7 form.tnp-form {
    width: 47%;
}
body[data-form-submit=regular] .container-wrap #sec7 input[type=submit] {
    font-size: 16px;
}
div#sec8 .vc_col-sm-12 {
    padding: 0 70px;
}
#sec8 h3.toggle-title a {
    font-size: 20px;
    line-height: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	header#top {
    padding: 10px 0px !IMPORTANT;
}
	div#header-outer {
    padding: 0px !important;
}
	#h-sec input#tnp-1 {
    width: 71%;
}
	#h-sec {
    padding: 30px 20px !important;
    margin-bottom: 10px !IMPORTANT;
    margin-top: 0px !IMPORTANT;
}
	    div#sec6 {
    text-align: center;
}
#sec7 form.tnp-form {
    width: 65%;
}
div#sec8 .vc_col-sm-12 {
    padding: 0 !important;
}
    #sec3 .t2 {
    position: unset;
}

#sec2 img:not(.c1) {
    display: table;
    margin: auto;
}
#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    left: 30px;
    top: -20px;
    width: 558px;
    height: 380px;
}
#sec2 .img-with-aniamtion-wrap:has( .c1) {
    right: -17px;
    bottom: -48px;
}
div#sec2 {
    text-align: center;
}
div#sec3 {
    text-align: center;
}
div#sec4 {
    text-align: center;
}
#sec4 .vc_col-sm-6:first-child h4::before {
    height: 0;
}
body[data-form-submit=regular] .container-wrap #sec4 input[type=submit] {
    display: table;
    margin: auto;
}
#sec4 h5::before {
    width: 0;
}
#sec4 h5 {
    margin-top: -10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	div#sec4 {
    padding-bottom: 0px !important;
}
div#sec8 {
    padding-top: 30px !important;
}
	 .single-post h1 {
    font-size: 26px;
    line-height: 46px;
}
#sec2 h1::before, #sec2 h1::after {
    height: 29px;
}
div#sec2 {
    padding: 30px 0px !important;
}
#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    left: 20px;
    top: -20px;
    width: 398px;
    height: 380px;
}
.single-post a.nectar-button.large.regular.extra-color-2.regular-button {
    margin: 0 10px;
}
#sec4 .vc_col-sm-6:first-child {
    padding-left: 0;
}
div#sec4 .t2 {
    transform: unset !important;
    right: 50px;
}
.single-post h4 {
    font-size: 24px !important;
    line-height: 35px !IMPORTANT;
}
	#h-sec input#tnp-1 {
    width: 100%;
}
	#h-sec form .tnp-field.tnp-field-button input.tnp-submit {
    position: unset;
}
	#h-sec h2 {
    font-size: 25px !IMPORTANT;
    line-height: 35px;
}
#sec5 .vc_col-sm-3 {
    width: 50%;
}
#sec7 form.tnp-form {width: 80%;}

div#sec7::before, div#sec7::after {display: none;}

#sec8 .toggle.extra-color-3 {
    padding: 0 20px;
}
#sec8 h3.toggle-title a {
    font-size: 14px;
    line-height: 23px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #sec2 h1::before, #sec2 h1::after {
    margin: 0 6px;
}
#sec2 .img-with-aniamtion-wrap:not(.right)::before {
    left: 15px;
    top: -20px;
    width: 298px;
    height: 240px;
}
.single-post p {
    font-size: 14px;
    line-height: 24px;
}
.single-post h2 {
    font-size: 27px;
    line-height: 37px;
}
.single-post a.nectar-button.large.regular.extra-color-2.regular-button {
    margin: 10px 0px;
}
body.single .post h5 {
    font-size: 23px;
    line-height: 31px;
}
div#sec4 .t2 {
    right: 0;
}
.single-post h4 {
    font-size: 19px !important;
    line-height: 28px !important;
}
#sec5 li {
    font-size: 14px;
    line-height: 24px;
}
#sec7 form.tnp-form {
    width: 100%;
}
#sec8 h1 {
    margin-bottom: 30px;
}
#sec8 h3.toggle-title a {
    padding-right: 20px;
    font-size: 12px;
    line-height: 20px;
}
#sec8 h3.toggle-title a::before {
    margin-right: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}